/* Dialog title when quitting */
"Do you really want to quit X11?" = "Do you really want to quit X11?";

/* Dialog when quitting */
"Any open X11 applications will stop immediately, and you will lose any unsaved changes." = "Any open X11 applications will stop immediately, and you will lose any unsaved changes.";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Mac Help" = "Mac Help";

/* No comment provided by engineer. */
"Quit" = "Quit";

/* Terminal */
"Terminal" = "Terminal";